
.packages{
    display: flex;
    font-family: 'candara';
    margin: 0 auto;
    width: 96%;
    font-size: 1.2em;
}

.packagesNmImg{
    margin: 30px;
    width: 65%;
    text-align: center;
}

.packageImg{
    height:15vw;
    display: flex;
    margin:0 auto;
}

.packagesDesc{
    width:80%;
    display:block;
    margin: auto 20px;
    text-align: center;
}

.packagesDesc h4{
    text-align: justify;
    padding:50px 30px;
}


/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------------------------     Responsive       -------------------------------------------------------------------------- */

@media(max-width:1260px){

    .packages{
        display: grid;
        justify-content: center;
    }

    .packageImg{
        height: 25vw;
    }

    .packagesNmImg{
        margin:10px auto;
        width:fit-content;
    }

    .packagesDesc{
        width:75%;
        margin: 20px auto;
    }    

}

/* ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
/* -----------------------------------------------------------------     Responsive       -------------------------------------------------------------------------- */

@media(max-width:800px){

    .packages{
        width: 90%;
    }

    .packagesDesc{
        margin: 0px auto;
        width: 90%;
    }

}